{
  "verseBefore": "Đaji e vlơk đaneq: \"Gô xung xiaq Ja-kôp, bơh yarơơ Ê-xaau.\" ",
  "verseAfter": "Dang đaji varơuq heq jah vlơk: \" Gô xiaq Ja-kôôp, bơh Gô 'yarơ Ê-Saau.\"",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 9,
  "activeVerse": 13,
  "modifiedTimestamp": "2023-11-20T05:45:18.851Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 9,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
